diff cross-compiler.sh @ 709:64cc63ad26ce

Add BUILD_VERBOSE config option.
author Rob Landley <rob@landley.net>
date Wed, 08 Apr 2009 19:31:55 -0500
parents b4a9c0084f2f
children db04bd3c11e0
line wrap: on
line diff
--- a/cross-compiler.sh	Wed Apr 08 11:28:05 2009 -0500
+++ b/cross-compiler.sh	Wed Apr 08 19:31:55 2009 -0500
@@ -98,7 +98,8 @@
 setupfor uClibc
 make CROSS= KCONFIG_ALLCONFIG="$(getconfig uClibc)" allnoconfig &&
 make CROSS="${ARCH}-" KERNEL_HEADERS="${CROSS}/include" PREFIX="${CROSS}/" \
-     RUNTIME_PREFIX=/ DEVEL_PREFIX=/ -j $CPUS install hostutils || dienow
+     RUNTIME_PREFIX=/ DEVEL_PREFIX=/ -j $CPUS $VERBOSITY \
+     install hostutils || dienow
 for i in $(cd utils; ls *.host | sed 's/\.host//')
 do
   cp utils/"$i".host "$CROSS/bin/$ARCH-$i" || dienow